ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #d9d9b8;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #393f3a;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#wrap {
	position:relative;
}

div#header {
	width: 100%;
	background: #122416;
}

div#headerInner {
	height: 150px;
	margin: 0 auto;
}

div#mainNav {
	height: 40px;
	height: 0px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	margin: 0 auto;
	padding: 40px 50px 40px;
	overflow: hidden;
	position: relative;
	z-index: 10;
	margin-top: -45px;
	background-color: #d9d9b8;
	border-top-left-radius: 100% 90px;
	border-top-right-radius: 100% 90px;
	border-bottom-left-radius: 100% 90px;
	border-bottom-right-radius: 100% 90px;
	border-top: 10px solid #2d5235;
	border-bottom: 10px solid #2d5235;
}

body#home div#contentWrap {
	padding-top: 0;
	padding-bottom: 80px;
	border-top: 0;
}



/*CONTENT
*************************************************************/

div#leftNav {
	width: 20%;
	float: left;
	margin: 10px 0 20px 0;
}

div#leftNavInner {
	background: #fff;
	padding: 10px 0 10px 0;
	border-radius: 8px;
	box-shadow: inset 0 0 55px rgba(45,82,53,0.2);
}

div#sidebar {
	width: 20%;
	float: right;
}

div#centerbar {
	width: 60%;
	float: left;
}

div#content {
	float: left;
	width: 77%;
	padding: 0 0 20px 3%;
}	

div#contentWrapNoLeft div#content {
	float: left;
	padding: 0 3% 20px 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 100%;
	padding: 0 0 20px 0;
}



/*FOOTER
*******************************************************/

div#footer {
	background: #122416;
	position: relative;
	z-index: 1;
	margin-top: -50px;
	padding: 70px 50px 20px;
	overflow: hidden;
}

div#footerInner {
	margin: 0 auto;
}

div.footerColumn {
	width: 18%;
	float: left;
}

div.footerColumn.newsletter {
	width: 28%;
}



div#bottom {
	background-color: #122416;
	padding: 30px 50px;
	overflow: hidden;
}

div#bottomInner {
	
}

div#bbdc {
	width: 480px;
	float: right;
}
